{pkgs'}:
with pkgs'; let
  php = pkgs.php83.buildEnv {
    extensions = {
      enabled,
      all,
    }:
      enabled ++ (with all; [memcached xdebug]);
  };
in [
  alejandra
  appimage-run
  blackbox
  blackbox-terminal
  colmena
  corepack
  coreutils-full
  curl
  d2
  dbeaver-bin
  delve
  deploy-rs
  dialog
  dive
  dolt
  drill
  eza
  fd
  feh
  gcc12
  gdlv
  git
  gitty
  glab
  gnugrep
  gnumake
  gnused
  go
  go-licenses
  go-migrate
  golangci-lint
  google-fonts
  gosec
  graphviz
  grpc
  gum
  httpie
  hurl
  jq
  libffi
  logrotate
  mdbook
  mdbook-admonish
  mdbook-cmdrun
  mdbook-d2
  mdbook-emojicodes
  mdbook-graphviz
  mdbook-linkcheck
  mdbook-mermaid
  mdbook-pdf
  mdbook-plantuml
  meld
  memcached
  netcat
  nghttp2
  niv
  nixfmt
  nodejs_22
  nodePackages.mermaid-cli
  npm-check-updates
  openssh
  opentofu
  pandoc-katex
  php
  php83Packages.php-cs-fixer
  phpunit
  plantuml
  procps
  ranger
  roboto
  unixtools.xxd
  unzip
  util-linux
  vhs
  wget
  zlib
  zlib
]
